<!DOCTYPE html>
<html lang="en">
 <head>
    <link rel="stylesheet" href="Styles/styles.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple photo</title>
 </head>
  <body>          
    <div class="workspace">
      <nav class="menu"> 
        <ul>
           <li id="home"><a href="">home </a></li>
           <li id="photoapp"><a href="">photoapp</a></li>
           <li id="desing"><a href="">desing</a></li>
           <li id="download"><a href="">download</a></li>
         </ul>       
      </nav> 
            
      
     <div class="image"><img src="images/forest.jpg" alt="lake and forest"></div>
    
     <div class="content">
     <h1>FINLAND - FORESTS AND FORESTRY</h1>
     <div class="text">
        <p>Finland is Europe's most heavily-forested country. Forests as defined by the FAO cover 
        23 million hectares or 74.2% of the land area.  In Europe, Finland is a "forest giant", there being over sixteen times more forest per capita than in European countries on average. Finland's forests have been intensively harvested over the last few decades. Despite the loss of land after the last wars, its forest reserves are now greater than ever before in the 20th century, and they are continuing to grow.</p>
        <p>Finland's forests are probably the most intensively studied in Europe. 
     Since the beginning of the 1920s, they and especially the wood resources that
     they contain have been inventoried and monitored in a great variety of ways. 
     The inventory system now in use incorporates about a hundred variables, 
     which relate not only to the volume and composition of wood resources, but also to 
     such matters as soil, vegetation cover and the health of trees. Few non-experts taking a
      stroll in a Finnish forest are very likely to realize that the ecosystem surrounding them 
      is the subject of such precise monitoring and statistical recording. Various kinds of peatlands are a fundamental element of the Finnish landscape. In the cool and humid climate the soil becomes waterlogged, which creates the right conditions for peatland vegetation and the formation of peat. Originally, about one third of Finland was covered by peatlands. They have been drained for farming, forestry and peat extraction purposes. About half of the original peatland area has been preserved in its virgin state.</p>
      
      </div>  
      <button id="start"><span>get started</span></button> 
      </div>
      <div class="footer"><span id="footer">copyrigth by phototime - all right reserved</span></div> 
    </div>  
 </body>
</html>
